.mini-cart-info table {
	width:475px;
}
.header-image {
	height:900px;
}
.header-image .lead {
	font-size:48px;
	top:430px;
}
.accueil .nav-pills > li > a {
	padding:39px 30px;
}
.nav-pills > li > a, .accueil .fixed-nav .nav-pills > li > a {
	padding:27px 30px;
	font-size:22px;
}
.accueil .navigation .nav-child {
	bottom:100%;
}
.accueil .bottom-nav .navigation .nav-child {
	top:100%;
}
.navigation .nav-header {
	padding: 5px 30px;
}

.nav-tabs > li > a {
	padding:0 20px;
}
.marquesWrapper li a img {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 100%;
}
.nav-pills > li.item-184 > a, .accueil .fixed-nav .nav-pills > li.item-184 > a {
	padding:12px 20px;
  }
